themedir = $(datadir)/icons/moblin/24x24/places
theme_DATA = folder.png folder-remote.png mail-send.png mail-sent.png network-server.png user-desktop.png user-home.png user-trash.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c places )
MAINTAINERCLEANFILES = Makefile.in
